@font-face {
    font-family: ETmodules;
    font-display: block;
    src: url(../../themes/Divi/core/admin/fonts/modules/all/modules.eot);
    src: url(wp-content/themes/Divi/core/admin/fonts/modules/all/modules.eot?#iefix) format("embedded-opentype"), url(wp-content/themes/Divi/core/admin/fonts/modules/all/modules.ttf) format("truetype"), url(wp-content/themes/Divi/core/admin/fonts/modules/all/modules.woff) format("woff"), url(wp-content/themes/Divi/core/admin/fonts/modules/all/modules.svg#ETmodules) format("svg");
    font-weight: 400;
    font-style: normal
}

.et_parallax_bg.et_parallax_bg__sticky, .et_pb_sticky.et_pb_section_parallax_sticky .et_parallax_bg:not(.et_parallax_bg__sticky), .et_pb_sticky .et_pb_section_parallax_sticky .et_parallax_bg:not(.et_parallax_bg__sticky) {
    display: none
}

.et_pb_sticky.et_pb_section_parallax_sticky .et_parallax_bg.et_parallax_bg__sticky, .et_pb_sticky .et_pb_section_parallax_sticky .et_parallax_bg.et_parallax_bg__sticky {
    display: block
}

.et_builder_inner_content.has_et_pb_sticky {
    z-index: inherit
}

.et-db #et-boc .et-l #et-fb-app .et_pb_column.has_et_pb_sticky, .et_pb_column.has_et_pb_sticky {
    z-index: 20
}

.et-l--header .et-db #et-boc .et-l #et-fb-app .et_pb_column.has_et_pb_sticky, .et-l--header .et_pb_column.has_et_pb_sticky {
    z-index: 30
}

.et-l--footer .et-db #et-boc .et-l #et-fb-app .et_pb_column.has_et_pb_sticky, .et-l--footer .et_pb_column.has_et_pb_sticky {
    z-index: 10
}

.et_pb_sticky_placeholder {
    opacity: 0!important
}

.et_pb_sticky .et_overlay.et_pb_inline_icon_sticky:before, .et_pb_sticky .et_pb_inline_icon_sticky:before {
    content: attr(data-icon-sticky)!important
}

body .et-script-temporary-measurement {
    opacity: 0
}